Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001161KdenliveUser Interfacepublic2009-09-24 12:472011-11-01 18:57
Reporterreinhard 
Assigned ToGranjow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.8.2 
Summary0001161: problem re-open an closed issue
DescriptionHi,

i just wanted to re-open an issue, but I get an error message when I click the "Request Feedback" button:

APPLICATION ERROR 0000013

Access Denied.

gretings
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Files

- Relationships

-  Notes
(0006874)
Granjow (developer)
2011-06-11 09:12

Please just submit a new issue and link to the old one.

- Issue History
Date Modified Username Field Change
2009-09-24 12:47 reinhard New Issue
2009-09-24 12:47 reinhard Build/Install Method => Not Applicable
2011-06-11 09:12 Granjow Note Added: 0006874
2011-06-11 09:12 Granjow Status new => resolved
2011-06-11 09:12 Granjow Resolution open => no change required
2011-06-11 09:12 Granjow Assigned To => Granjow
2011-07-05 12:15 j-b-m Fixed in Version => 0.8.2
2011-11-01 18:57 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker